.slider {
  min-width: 0;
}

.slider-item img {
  width: 100px;
}

.slick-list{
  overflow: hidden;
}

.slick-track {
  display: flex;
}

.slider {
  position: relative;
  padding: 0px 60px;
}

.slider .slider-item {
  text-align: center;
}

.slider .slick-arrow {
  position: absolute;
  top: 50%;
  margin: -20px 0px 0px 0px;
  z-index: 10;
  font-size: 0;
  width: 30px;
  height: 30px;
  border-color: transparent;
}

.slider .slick-arrow.slick-prev {
  left: 0;
  background: url(./images/left-arrow.svg) 0 0 / 100% no-repeat;
}

.slider .slick-arrow.slick-next {
  right: 0;
  background: url(./images/right-arrow.svg) 0 0 / 100% no-repeat;
}

.slick-dots {
  margin: 0px 0px 0px -35px;
}

.slider .slick-dots {
  display: flex;
  align-items: center;
  justify-content: center;
}

.slider .slick-dots li {
  list-style-type: none;
  margin: 0px 10px;
}

.slider .slick-dots button {
  font-size: 0;
  width: 10px;
  height: 10px;
  background-color: #000;
  border-radius: 50%;
  border-color: #fff;
  border-color: transparent;
}

.slider .slick-dots li.slick-active button{
  background-color: #fff;
  border: 1px solid #000;
}

@media screen and (min-width: 768px) {
    .slider-item img {
        width: 300px;
    }
}